Appearance
Create an operator ​
http
POST https://api.onehazel.com/platform-api/operatorsSection: Platform partners
Operation id: postPlatformApiOperators
Authentication ​
Platform partner key (oh_platform_...) or a signed-in platform session token, as a bearer token.
Request body ​
JSON object.
Responses ​
200 { "success": true, "data": ... }
Errors return { "success": false, "error": { "code": "...", "message": "..." } } with a 4xx or 5xx status.
Example ​
bash
curl -X POST "https://api.onehazel.com/platform-api/operators" \
-H "Authorization: Bearer oh_platform_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '{}'Machine-readable: openapi.yaml, openapi.json.